/*
Theme Name: Qlassik Child
Template: qlassik
Author: Webspice
*/

@import url("../qlassik/style.css");


.filter {
	display: none;
}

.topmenu {
	width: 300px;
}

.container_12 .grid_4 {
	width: 280px;
	margin-right: 6px;
}

.header 
 { 	background:url(body_bg.jpg) repeat-x; }

.roundabout-in-focus h2.myRoundabout-title, .roundabout-in-focus div.intro {
	display: none !important;
}
.roundabout-box .prev, .roundabout-box .next, roundabout-image a {
	display: none !important;
}

.header .logo {
	overflow:visible;
	margin-top: 0px;
	margin-left: -30px;
}

.middle {
	padding: 0 0 0px 0;
	margin-top: -10px !important;
}

.footer .container_12 .grid_2 .textwidget {
    width: 280px;
}

.container_12 .grid_6 {
	width: 30%;
}

.footer .container_12 .grid_9 {
    width: 635px;
}

.footer .container_12 .grid_2{
    margin-left: 0px;
	margin-right: 35px;
	width: 280px;
}

.footer .container_12 {
    padding: 20px 0;
}

.footer {
    background: url(styles/dark-gray/footer_bg_img.jpg) 0 0 #424242 repeat;
}

.gallery-more {
    display:none;	
}

.gallery-item {
    margin-bottom: 20px;	
}

.roundabout-box {
	padding-bottom: 0px;
}

.filter {
	margin: 0 auto 30px auto;
	width: 720px;
}

.form-width {
	width: 600px;
}

.contact-form {
    margin-top: -20px !important;
    padding-top:0 !important;
}

.quoteBox-big {
    margin-bottom: 20px;
}

.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_footer input[type=button] {width: auto; height:auto}

.footer ul li {
    list-style:inside;
	margin-bottom: 0px;
}

.container_12 .grid_3 {
     width: auto;
}

.filter li a span {
     padding: 0 0 0 7px;
}

.filter li a {
     padding: 0 7px 0 0;
}

.pp_hoverContainer, .pp_gallery {
	 display:none !important;
}

.tmenu_left {
	left: 2px;
}

.header_slider_thin .container_12 {
	padding: 80px 0 10px 0;
}

.header_slider_thin {
    background: url(header_bg_thin.png) center 0 no-repeat !important
}

.footer {
	background: url(footer_bg_img.png)  0 0 #000 no-repeat !important;
}

.middle {
   min-height: 400px;
}

.inner, .entry {
   font-size: 19px;	
}

.list_check ul, .list_delete ul, .list_arrows ul {
margin: 0 0 20px -10px;
}

.secondlist {
padding-left: 10px;	
}
